<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_f033a6e57047b4547eedf0369789175f" kind="dir">
    <compoundname>CY8CPROTO-062S3-4343W</compoundname>
    <innerfile refid="cybsp__types_8h">cybsp_types.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="bsp/boards/psoc6/CY8CPROTO-062S3-4343W/" />
  </compounddef>
</doxygen>